@charset "utf-8";
/* -----------------------------------------------------------
 =common css
----------------------------------------------------------- */ :root {
    --mainColor: #2E4158;
    --textColor: #444;
    --bgColor: #E5E8EC;
    --linkColor: #2E4158;
    --btnBgColor: #425267;
    --barColor: #4D6079;
    --naviSectionColor: rgba(47, 66, 83, .15);
    --hoverColor: #666;
    --hoverOpacity: 0.7;
    --hoverShadow: 0 16px 20px -6px rgba(0, 0, 0, 0.3);
    --fontBasic: "Noto Sans JP", sans-serif;
    --fontNumber: "Inter", sans-serif;
    --fontSerif: "Noto Serif JP", serif;
}
body {
    min-width: 320px;
    background-color: #fff;
    color: var(--textColor);
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(1.50rem, 0.25vw + 1.41rem, 1.60rem);
    letter-spacing: 0.02em;
    line-height: 1;
}
body.merit {
    color: #1D1D1F;
}
@media print, screen and (min-width: 768px) {
    body {
        letter-spacing: 0.05em;
    }
}
.fontSerif {
    font-family: var(--fontSerif);
}
/* link
----------------------------------------------------------- */
#areaHeader a, #footer a, #sidebar a, .breadcrumbs a {
    text-decoration: none;
}
a, a:hover, a img, a::before, a::after, .btnForm, .btnFormBack {
    transition: 0.5s;
}
a {
    color: var(--mainColor);
}
a:hover {
    color: var(--hoverColor);
    text-decoration: none;
    opacity: 0.8;
}
a:hover img {
    opacity: var(--hoverOpacity);
}
/* -----------------------------------------------------------
 =header, glovalnavi
----------------------------------------------------------- */
#areaHeader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 320px;
    padding: 0 4%;
    z-index: 1000;
    transition: 0.8s;
}
#areaHeader.dettach {
    /*background: linear-gradient(0deg,rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.3) 100%);*/
    background-color: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    height: 48px;
    margin-top: 3px;
}
.logo img {
    width: 160px;
}
/* gnavi button --------------- */
.areaBtnGnaviSp {
    position: absolute;
    top: 12px;
    right: 4%;
}
.btnGNaviSp, .btnGNaviSp span {
    display: inline-block;
    transition: all 0.4s;
}
.btnGNaviSp {
    position: relative;
    width: 30px;
    height: 30px;
    z-index: 100;
}
.btnGNaviSp span, .btnGNaviSp.select span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
}
.btnGNaviSp span:nth-of-type(1) {
    top: 0;
}
.btnGNaviSp span:nth-of-type(2) {
    top: 7px;
}
.btnGNaviSp span:nth-of-type(3) {
    top: 14px;
}
.btnGNaviSp.select span:nth-of-type(1) {
    transform: translateY(8px) rotate(-45deg);
    background-color: var(--mainColor);
}
.btnGNaviSp.select span:nth-of-type(2) {
    opacity: 0;
}
.btnGNaviSp.select span:nth-of-type(3) {
    transform: translateY(-6px) rotate(45deg);
    background-color: var(--mainColor);
}
.btnGnaviSp-txtMenu {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 1px;
    color: #fff;
    font-size: 9px;
    letter-spacing: 0.15em;
}
/* gnavi --------------- */
.areaGNavi {
    display: none;
    position: fixed;
    top: 0;
    /*top: 50px;*/
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.98);
    overflow-y: auto;
}
.gNavi {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-top: 65px;
    margin-bottom: 35px;
}
.gNavi > li {
    border-bottom: 1px solid var(--bgColor);
}
.gNavi li a {
    display: block;
    position: relative;
    padding: 17px 5%;
    color: var(--mainColor);
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 0.05em;
}
.gNaviOpen > a:after {
    position: absolute;
    top: 40%;
    right: 5%;
    content: "";
    width: 7px;
    height: 7px;
    border-top: 2px solid var(--btnBgColor);
    border-right: 2px solid var(--btnBgColor);
    transform: rotate(135deg);
}
.gNaviOpen > a.select:after {
    top: 49%;
    transform: rotate(-45deg);
}
.gNavi li a:hover {
    color: var(--btnBgColor);
}
.gNaviExternalLink {
    background: url("../images/ic_link.svg") no-repeat right 5px;
    background-size: 10.872px 11px;
    padding-right: 18px;
}
.gNaviSub {
    display: none;
    margin-bottom: 15px;
}
.gNaviSub li a {
    padding: 16px 5% 16px 7%;
    font-weight: 400;
    font-size: 1.4rem;
}
.gNaviSub li a:hover {
    background-color: var(--bgColor);
}
.gNaviSub li:not(:last-child) {
    border-bottom: 1px dotted rgba(255, 255, 255, 0.05);
}
.gNaviExternalLink-sub {
    background: url("../images/ic_link.svg") no-repeat right 4px;
    background-size: 10.872px 11px;
    padding-right: 18px;
}
/* language and search --------------- */
.areaHeaderSub {
    margin: 0 5%;
}
.languageMenu {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 1.8em;
    font-size: 1.3rem;
}
.languageMenu a {
    display: block;
    position: relative;
    color: #ababab;
}
.languageMenu .select a {
    color: var(--btnBgColor);
}
#languageJa a {
    margin-right: 22px;
}
#languageJa a::after {
    position: absolute;
    width: 10px;
    top: 0;
    right: -18px;
    content: "/";
    color: #8D8D8D;
}
.areaSearch {
    display: flex;
    justify-content: flex-end;
}
.searchForm {
    position: relative;
    width: 60%;
    overflow: hidden;
    border: 1px solid #B0B0B0;
    border-radius: 30px;
    font-size: 1.3rem;
    line-height: 1;
    z-index: 1000;
}
.searchField {
    height: 32px;
    padding: 4px 36px 4px 14px !important;
    border: none !important;
    line-height: 1;
}
.searchSubmit {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 12px;
    background-color: transparent;
    padding: 0;
    transition: 0.5s;
}
.searchSubmit img {
    width: 18px;
    height: 19px;
}
.searchSubmit:hover {
    opacity: var(--hoverOpacity);
}
@media print, screen and (min-width: 768px) {
    #areaHeader {
        min-width: 1024px;
        height: 106px;
        padding: 0;
    }
    .areaHeaderInner {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header {
        height: 80px;
        margin-top: 0;
        padding-left: 50px;
    }
    .logo {
        margin-top: 30px;
    }
    .logo img {
        width: 207px;
    }
    .areaBtnGnaviSp {
        display: none;
    }
    .areaGNavi {
        display: flex;
        flex-direction: column-reverse;
        position: static;
        width: auto;
        height: auto;
        overflow-y: visible;
        background-color: transparent;
    }
    .gNavi {
        display: flex;
        justify-content: space-between;
        border-top: none;
        width: 680px;
        margin-top: 0;
        margin-bottom: 0;
        margin-right: 50px;
        mix-blend-mode: difference;
    }
    .gNavi > li {
        position: relative;
        border-bottom: none;
    }
    .gNavi li a {
        padding: 10px 0;
    }
    #gNavi01 > a, #gNavi02 > a, #gNavi04 > a {
        padding-right: 20px;
    }
    .gNaviExternalLink {
        background-image: url("../images/ic_link_gnavi.svg");
    }
    .gNaviOpen > a:after {
        top: 13px;
        right: -20;
        border-color: var(--bgColor);
    }
    .gNavi li a::before {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: #6385a1;
        content: "";
        transform: scale(0, 1);
        transform-origin: left top;
    }
    .gNavi li a:hover::before {
        transform: scale(1, 1);
    }
    .gNavi > li > a {
        color: #fff;
    }
    .gNavi > li > a:hover {
        background-color: transparent;
        color: var(--bgColor);
    }
    .gNaviSub {
        position: absolute;
        top: 35px;
        left: 0;
        /*min-width: 7em;*/
        border: 8px solid #fff;
        border-radius: 6px;
        box-shadow: 0px 1px 16px -6px rgba(0, 0, 0, 0.5);
        margin: 0 auto;
    }
    .gNaviSub li a {
        background-color: #fff;
        padding: 10px 12px;
        white-space: nowrap;
        letter-spacing: 0.02em;
    }
    .gNaviSub li:not(:last-child) {
        border-bottom: none;
    }
    .gNaviSub li a:before {
        display: none;
    }
    .gNaviSub li a:hover {
        opacity: 1;
    }
    .areaHeaderSub {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin: 14px 50px 10px 0;
    }
    .languageMenu {
        margin-bottom: 0;
        margin-right: 20px;
    }
    .languageMenu .select a {
        color: var(--bgColor);
    }
    .searchForm {
        width: 200px;
    }
}
/* -----------------------------------------------------------
 =breadcrumbs list
----------------------------------------------------------- */
.areaBreadcrumbs {}
.breadcrumbs {
    display: flex;
    margin: 0 auto;
    padding: 10px 4%;
    color: #777;
    font-size: clamp(1.10rem, 0.25vw + 1.01rem, 1.20rem);
    line-height: 1.4;
}
.breadcrumbs li:not(:first-child) {
    position: relative;
    padding-left: 17px;
}
.breadcrumbs li:not(:first-child)::before {
    position: absolute;
    top: 50%;
    left: 4px;
    content: "";
    width: 5px;
    height: 5px;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    transform: rotate(45deg) translateY(-50%);
}
.breadcrumbs li a {
    color: #888;
}
.breadcrumbs li a:hover {
    color: var(--linkColor);
}
@media print, screen and (min-width: 768px) {
    .breadcrumbs {
        max-width: 1200px;
        padding: 25px 88px;
        /*padding: 25px 120px;*/
    }
    .breadcrumbs li:not(:first-child) {
        padding-left: 20px;
    }
}
/* -----------------------------------------------------------
 =contents
----------------------------------------------------------- */
#contents {
    line-height: 1.7;
}
.bgColor {
    width: 100%;
    background-color: var(--bgColor);
}
.bgColorTop {
    width: 100%;
    background-color: var(--linkColor);
}
.areaMain {
    padding: 50px 4%;
}
section:not(:last-child) {
    margin-bottom: 3em;
}
body.merit section:not(:last-child) {
    margin-bottom: 4.5em;
}
section > section:not(:last-child) {
    margin-bottom: 2em;
}
/* title --------------- */
.areaTtl {
    position: relative;
    width: 100%;
    height: 160px;
    background-color: rgba(46, 65, 88, 1);
    background-image: radial-gradient(circle at 49% 80%, rgba(255, 255, 255, 0.25), rgba(46, 65, 88, 1) 70%);
}
.h1 {
    position: absolute;
    width: 96%;
    top: 65%;
    left: 50%;
    transform: translateY(-60%) translateX(-50%);
    color: #fff;
    font-size: clamp(1.90rem, 2.45vw + 1.02rem, 2.90rem);
    letter-spacing: 0.08em;
    line-height: 1.6;
    text-align: center;
}
.h1en {
    font-size: clamp(2.00rem, 2.70vw + 1.03rem, 3.10rem);
}
.h1 span {
    display: block;
    color: var(--bgColor);
    font-family: var(--fontNumber);
    font-size: clamp(1.20rem, 0.74vw + 0.93rem, 1.50rem);
    font-weight: 400;
    letter-spacing: 0.08em;
}
.h2 {
    border-bottom: 1px solid var(--btnBgColor);
    margin-bottom: 1.2em;
    padding-bottom: 0.4em;
    padding-left: 1px;
    color: var(--mainColor);
    font-size: clamp(1.80rem, 1.72vw + 1.18rem, 2.50rem);
    letter-spacing: 0.05em;
}
.h2-merit {
    position: relative;
    display: inline-block;
    margin-bottom: 1.6em;
    color: #222;
    font-family: var(--fontSerif);
    font-weight: 600;
    font-size: clamp(1.80rem, 1.72vw + 1.18rem, 2.50rem);
    letter-spacing: 0.48em;
    line-height: 1.0;
    text-align: center;
}
.h2-merit::before, .h2-merit::after {
    /*content: '';
    width: 20px;
    height: 30px;*/
    position: absolute;
    display: inline-block;
    color: #000;
    font-weight: 400;
    font-size: 28px;
}
.h2-merit::before {
    /*border-left: solid 1px #000;
    border-top: solid 1px #000;
    top: 0;
    left: -100px;*/
    top: -3px;
    left: -74px;
    content: '「';
}
.h2-merit::after {
    /*border-right: solid 1px #000;
    border-bottom: solid 1px #000;
    bottom: 0;
    right: -100px;*/
    bottom: -3px;
    right: -74px;
    content: '」';
}
.h2-merit-narrow {
    letter-spacing: 0.1em;
}
.h2-merit-narrow::before {
    left: -50px;
}
.h2-merit-narrow::after {
    right: -50px;
}
.h2-merit-mgn {
    margin-bottom: 1.3em;
}
.h3, .h2-feature {
    font-size: clamp(1.70rem, 1.23vw + 1.26rem, 2.20rem);
}
.h3 {
    margin-bottom: 0.9em;    
}
.h3-merit-color {
    /*color: #1d1d1f;*/
    color: #3F3F44;
}
.h2-feature {
    font-weight: 500;
}
.areaFeaturesTxt .h3 {
    font-size: clamp(1.60rem, 0.49vw + 1.42rem, 1.80rem);
}
.h3-merit {
    margin-bottom: 1.5em;
}
.h3-en {
    letter-spacing: 0;
}
.h4 {
    margin-bottom: 0.8em;
    font-size: clamp(1.60rem, 0.49vw + 1.42rem, 1.80rem);
    letter-spacing: 0.08em;
}
.h5 {
    margin-bottom: 0.5em;
    font-size: clamp(1.50rem, 0.25vw + 1.41rem, 1.60rem);
    letter-spacing: 0.06em;
}
@media print, screen and (min-width: 768px) {
    #contents {
        /*padding-top: 80px;*/
        line-height: 1.8;
    }
    .bgColor {
        min-width: 1200px;
    }
    .bgColorTop {
        min-width: 1200px;
    }
    .areaMain {
        width: 1200px;
        margin-right: auto;
        margin-left: auto;
        padding: 80px 88px 110px;
        /*padding: 80px 130px 110px;*/
    }
    .areaMain-pic {
        padding-right: 91px;
        padding-left: 91px;
        /*padding-right: 0;
        padding-left: 0;*/
    }
    section:not(:last-child) {
        margin-bottom: 4.5em;
    }
    body.merit section:not(:last-child) {
        margin-bottom: 9em;
    }
    body.merit section.merit-antislip-mgn {
    margin-bottom: 7em;
}
    body.merit section.merit-finish-mgn {
    margin-bottom: 14em;
}
    section > section:not(:last-child) {
        margin-bottom: 4em;
    }
    body.merit section > section:not(:last-child) {
        margin-bottom: 3em;
    }
    .laserKashime-mgn {
        margin-bottom: 3.5em !important;
    }
    /* title --------------- */
    .areaTtl {
        min-width: 1200px;
        height: 320px;
    }
    .h1 {
        line-height: 1.8;
    }
    .h2 {
        margin-bottom: 1.5em;
        letter-spacing: 0.08em;
    }
    .h2-merit, .h2-merit-narrow {
        margin-bottom: 3.2em;
    }
    .h2-merit {
        letter-spacing: 0.48em;
    }
    .h2-merit-narrow {
        letter-spacing: 0.4em;
    }
    .h2-merit-mgn {
        /*margin-bottom: 2.6em;*/
        /*margin-bottom: 1.1em;*/
        margin-bottom: 1.9em;
    }
    .h2-merit-narrow::before {
        top: -1px;
        left: -74px;
    }
    .h2-merit-narrow::after {
        bottom: -1px;
        right: -74px;
    }
}
/* -----------------------------------------------------------
 =footer
----------------------------------------------------------- */
/* footer info and navi --------------- */
.areaFooterWrap {
    width: 100%;
    background-color: #363636;
    padding: 30px 4% 10px;
    font-family: var(--fontNumber);
}
.areaFooterInner, .areaFooterInner a {
    color: #fff;
}
.areaFooterInner a:hover {
    opacity: var(--hoverOpacity);
}
.footerInfo {
    font-size: clamp(1.30rem, 0.25vw + 1.21rem, 1.40rem);
}
.footerInfo dt {
    margin-bottom: 1.2em;
}
.footerLogo {
    display: inline-block;
    width: 140px;
    margin-right: 5px;
    vertical-align: bottom;
}
.footerLogoTxt {
    display: inline-block;
    margin-left: 8px;
    font-weight: 500;
}
.footerInfo dd {
    margin-bottom: 2em;
    line-height: 1.6;
}
/* english --------------- */
.txtMail-footer {
    width: 167px;
    margin-top: 0.5em;
}
/*  --------------- */
.footerNavi {
    display: flex;
    flex-wrap: wrap;
}
.footerNavi li {
    margin-bottom: 1.8em;
    font-size: clamp(1.20rem, 0.25vw + 1.11rem, 1.30rem);
}
.footerNavi li:not(:last-child) {
    margin-right: 2em;
}
.fNaviGroup a {
    border: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 1px;
    padding: 4px 7px;
    font-size: clamp(1.10rem, 0.25vw + 1.01rem, 1.20rem);
}
.fNaviExternalLink {
    background: url("../images/ic_link_gnavi.svg") no-repeat right 3px;
    background-size: 10.872px 11px;
    padding-right: 18px;
}
.footerPolicy {
    border-top: 1px solid #545454;
    padding-bottom: 20px;
}
/* copyright --------------- */
.copyright small {
    color: #ababab;
    font-size: clamp(1.00rem, 0.25vw + 0.91rem, 1.10rem);
}
/* pagetop --------------- */
.pagetop {
    display: none;
    position: fixed;
    bottom: 175px;
    right: 1px;
    z-index: 10;
}
.pagetop a {
    display: block;
    position: relative;
    width: 44px;
    height: 44px;
    background-color: rgba(64, 64, 64, 0.7);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 2px;
}
.pagetop img {
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    width: 25px 9px;
}
.pagetop a:hover {
    background-color: rgba(64, 64, 64, 1.0);
    box-shadow: var(--hoverShadow);
}
.pagetop a:hover img {
    top: 10px;
    opacity: 1;
}
@media print, screen and (min-width: 768px) {
    /* footer info and navi --------------- */
    .areaFooterWrap {
        min-width: 1200px;
        padding: 80px 5% 30px;
    }
    .footerPolicy {
        padding-top: 30px;
    }
    .areaFooter {
        min-width: 1024px;
        margin: 0 auto;
    }
    .areaFooterInner {
        display: flex;
        justify-content: space-between;
    }
    .footerLogo {
        width: 169px;
    }
    .footerInfo dd {
        margin-bottom: 0;
    }
    /* english --------------- */
    .txtMail-footer {
        width: 182px;
    }
    /*  --------------- */
    .areaFooterNavi {
        display: flex;
    }
    .footerNavi-01, .footerNavi-02 {
        flex-direction: column;
        margin-right: 4em;
    }
    .areaFooterNavi {
        margin-top: 2.5em;
    }
    /* pagetop --------------- */
    .pagetop {
        right: 10px;
        bottom: 220px;
    }
    .pagetop a {
        width: 54px;
        height: 54px;
    }
    .pagetop img {
        top: 20px;
    }
}
@media print {
    .pagetop {
        display: none !important;
    }
}